﻿.mobileMenu
{
    display: none;
}

           .navbar__div
           {
               background: #0a618f;
               border-radius: 0;
           }

.navbar_header
{
    width: 100%;
    display: inline-block;
    background-color: #0a618f;
}

.Layer2
{
    width: 100%;
    display: block;
    border-top: 1px solid #eae4e4;
    border-bottom: 1px solid #eae4e4;
}
.navbar_header > ul
{
    width: 100%;
    text-transform: uppercase;
}

.navbar_header > ul > li
{
    width: auto;
    position: relative;
    display: inline-block;
    float: left;
    transition: .5s all ease-in;
}

.navbar_header > ul > li:hover
{

}

.navbar_header > ul > li > a
{
     padding: 8px 14px;
    display: inline-block;
    font-size: 17px;
    font-weight: 400;
    text-align: center;
    color: White;
    text-transform: capitalize;
    letter-spacing: .5px;
    transition: all .5s ease-in;
}

#MenuItems > ul 
{
    margin: 0;
}

.navbar_header > ul > li > a:hover
{
    text-decoration: none;
    color: #fff;
}

.navbar_header > ul > li > ul
{
    display: none;
    position: absolute;
    height: auto;
    left: 0px;
    top: 40px;
}

.navbar_header > ul > li:hover > ul
{
    display: inline-block;
    z-index: 999;
    width: 197px;
    list-style: none;
    padding: 0px;
}

.navbar_header > ul > li:hover > a
{
    color: #fff;
    text-decoration: none;
}
.navbar_header > ul > li > ul > li
{
    display: inline-block;
    position: relative;
    width: 100%;
}
.navbar_header > ul > li > ul > li > a
{
    display: inline-block;
    padding: 8px 12px;
    width: 100%;
    background-color: #05486a;
    color: #fff;
    font-weight: 400;
    letter-spacing: .5px;
    font-size: 15px;
    border-bottom: 1px solid #0b415c;
    text-transform: capitalize;
}
.navbar_header > ul > li > ul > li > a:hover
{
    background-color: #043b56;
    color: #fff;
    text-decoration: none;
}

.navbar_header > ul > li > ul > li > ul
{
    position: absolute;
    z-index: 999;
    width: 200px;
    display: none;
    padding: 0px;
    list-style: none;
}
.navbar_header > ul > li > ul > li:hover > ul
{
    display: inline-block;
}
.navbar_header > ul > li > ul > li:hover > a
{
    text-decoration: none;
}
.navbar_header > ul > li > ul > li > ul > li > a
{
    display: inline-block;
    padding: 10px 10px;
    width: 100%;
    background-color: #006699;
    color: #fff;
    text-decoration: none;
    font-size: 12px;
    border-bottom: 1px solid #aba6a6;
}
.navbar_header > ul > li > ul > li > ul > li > a:hover
{
    background-color: white;
    text-decoration: none;
    color: Black;
}

@media only screen and (max-width: 768px)
{
    .navbar_header > ul > li:hover > ul
    {
        width:100%;
        }
    .Layer2
    {
        width: 100%;
        display: block;
    }
    .H3_cut ul
    {
        display: none;
    }
    .Logo_div
    {
            background: #043048;
            display: inline-flex;
            min-height: 100px;
            justify-content: center;
    }
    .Logo_div img
    {
        width: auto;
        border-left: 4px solid #b84331;
        border-right: 10px solid #fff;
    }
    
    #headerD1 , #headerD
    {
        border: none;
    }
    
    .mobileMenu
    {
        width: 100%;
        display: inline-block;
        padding: 5px;
        background-color: #337ab7;
    }
    .mobileMenu a
    {
        color: #fff;
        font-size: 24px;
        padding-left: 15px;
    }
    .navbar_header
    {
        width: 0px;
        right: -100%;
        position: fixed;
        left: auto;
        height: 100%;
        overflow: auto;
        background-color: #0a0a4f;
        top: 0px;
        bottom: 0px;
        z-index: 999;
    }
    .navbar_header a
    {
        width: 100%;
    }
    .navbar_header ul
    {
        padding: 0px;
    }
    .navbar_header > ul > li
    {
        width: 100%;
    }

    .navbar_header > ul > li:after, .navbar_header > ul > li:nth-child(1):before
    {
        border: 0px;
        content: '';
        height: 0px;
        width: 0px;
    }
    .navbar_header > ul > li > a
    {
        color: #fff;
        text-align: left;
    }
    .navbar_header > ul > li > ul, .navbar_header > ul > li > ul > li > ul
    {
        display: inline-block;
        position: static;
        width: 100%;
        padding: 0px;
        left: 0px;
        padding-left: 10px;
    }

    .closebtn
    {
        position: fixed;
        font-size: 25px;
        text-transform: uppercase;
        left: 0px;
        height: 100%;
        z-index: 999;
        width: 0px;
        top: 0px;
        display: inline-block;
        padding: 0;
        background-color: #f9f9f9;
    }
}
